/******************* Barlow  *********************/

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-BoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-BlackItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Bold.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Black.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Italic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Light.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-ExtraBold.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Medium.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-ExtraBoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-ExtraLightItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-ExtraLight.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-LightItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-MediumItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-SemiBold.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Regular.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-SemiBoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-ThinItalic.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Thin.woff2') format('woff2'),
         url('../fonts/Barlow/Barlow-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

/*************  Barlow Condensed  ****************/

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Black.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-BlackItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Bold.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-BoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraBold.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraLight.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraBoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Italic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraLightItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-ExtraLightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Light.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Regular.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-SemiBoldItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-MediumItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-LightItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-SemiBold.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Medium.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-Thin.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow Condensed';
    src: url('../fonts/Barlow_Condensed/BarlowCondensed-ThinItalic.woff2') format('woff2'),
         url('../fonts/Barlow_Condensed/BarlowCondensed-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

/*************  Open Sans  ****************/

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-BoldItalic.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-Bold.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-ExtraBold.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-MediumItalic.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-ExtraBoldItalic.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-ExtraBoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-Light.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-Regular.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-LightItalic.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-SemiBold.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-Medium.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-SemiBoldItalic.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/Open_Sans/OpenSans-Italic.woff2') format('woff2'),
         url('../fonts/Open_Sans/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}






.videoImg.bg-img{
  min-height: 523px; background-image: url('../images/our-corporate-video.webp'); background-size: cover; background-position: center center;  
}


.error, .clr_red, .field-error{ color:red; }

